<ion-view view-title="Game Details">
  <ion-content class="padding">
    <div class="text-center">
      <h3>{{ game.court_name }}</h3>
      <h4>{{ game.court_address }}</h4>
	  <h5>Please contact the <strong>{{ game.court_name }}</strong> after you book this time slot<h5>
      <!--<h3>Starts at {{ game.time_start | date:'shortTime' }}</h3>-->
    </div>
    <div class="spinner" ng-hide="teamsLoaded">
      <div class="bounce1"></div>
      <div class="bounce2"></div>
      <div class="bounce3"></div>
    </div>
    <div ng-hide="gameCreated">
      <div class="list">
        <label class="item item-input">
          <input type="text" placeholder="Enter Game Name" ng-model="game_details.name">
        </label>
        <label class="item item-input">
          <div class="input-label">
            Choose Game Type
          </div>
          <!--<select ng-model="game_details.type" ng-change="changeGameType(game_details.type)">
            <option value="" selected="selected">Choose</option>
            <option value="5v5">5 versus 5</option>
          </select>-->
			5 versus 5
        </label>
        <label class="item item-input">
          <div class="input-label">
            Start Time
          </div> 
           {{ game.startTime | date:'hh:mm a' }} 
        </label>
        <label class="item item-input">
          <div class="input-label">
            End Time
          </div> 
           {{ game.endTime | date:'hh:mm a' }}
        </label>
        <label class="item item-input">
          <div class="input-label">
            Price
          </div> 
			FREE
           <!--{{ game.game_price }} -->
        </label>
      </div>
      <button class="button button-block button-royal" ng-click="createGame()">
        Create Game
      </button>
    </div>
    <div ng-show="gameCreated">
      <div class="list">
        <div class="item">
          <h2>{{ game_details.name }}</h2>
          <p>Game Name</p>
        </div>
        <div class="item">
          <h2>{{ game_details.type }}</h2>
          <p>Game Type</p>
        </div>
      </div>
    </div>
  </ion-content>
</ion-view>